/* category color */
body {
    --category-color: #ff4d4d;
}

#csr,
body.energy {
    --category-color: #45b345;
}

#energy,
body.energy {
    --category-color: #06a177;
}

#ir,
body.ir {
    --category-color: #4279c5;
}

#sustainability,
body.sustainability {
    --category-color: #e0b00a;
}


.inner {
    padding: 0 10px 10px 10px;
}

.midashi {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.3;
    margin: 0 0 10px 0;
    padding: 10px 0 8px 0;
    text-align: center;
    text-indent: 0;
    color: #fff;
    border-bottom: none;
    background: #e12;
}

.midashi span.parent-title {
    font-size: 62%;
    font-weight: bold;
    display: block;
    margin-bottom: .25em;
    padding: 0;
    border: none;
}

.midashi1 span {
    font-size: 14px !important;
}

.midashi2 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.3;
    margin: 0 0 15px 0;
    padding: 11px 0 11px 10px;
    text-align: left;
    border-left: 5px solid #e12;
}

.midashi2 .midashi2_1{
    display:flex;
}
.midashi2 .midashi2_2{
    display:flex;
    padding:0px;
    padding-right: 20px;
    margin-left: auto;
    font-size: 60%;
    font-weight: normal;
}

.midashi3 {
    font-weight: bold;

    position: relative;
    margin-bottom: .75em;
}

.midashi3::before {
    left: 0;
    display: inline-block;
    width: 4px;
    height: 4px;
    margin-right: .5em;
    content: '';
    vertical-align: middle;
    border: solid 3px var(--category-color);
    border-radius: 100%;
}

section {
    margin-bottom: 30px;
}

.list-type-disc li {
    margin-bottom: .25em;
    text-indent: -1em;
}

.list-type-disc li::before {
    display: inline-block;
    width: .5em;
    height: .5em;
    margin-right: .5em;
    content: '';
    border-radius: 100%;
    background: #eee;
}

@media all and (min-width: 980px) {
    .inner {
        padding: 0;
    }

    .midashi {
        font-size: 180%;
        padding: 0;
        text-align: left;
        color: #333;
        border: solid 1px #ccc;
        border-bottom: solid 3px var(--category-color);
        border-radius: 5px 5px 0 0;
        background-color: #fff;
        background-image: linear-gradient(#f5f5f5, #fff);
    }

    .midashi span {
        display: block;
        padding: 20px 20px 10px;
        border: solid 1px #fff;
        border-bottom: none;
        border-radius: 5px;
    }

    .midashi2 {
        font-size: 140%;
        position: relative;
        padding: 0;
        border: solid 1px #ccc;
        border-radius: 3px;
        background-image: linear-gradient(#fff, #f8f8f8);
        box-shadow: 0 2px 3px rgba(65, 65, 65, .3);
    }

    .midashi2::before {
        position: absolute;
        left: 8px;
        display: inline-block;
        width: 4px;
        height: 85%;
        content: '';
        background: var(--category-color);
    }

    .midashi2 span {
        display: block;
        padding: 8px 0 6px 18px;
        border: solid 1px #fff;
        border-radius: 3px;
    }

    .midashi3 {
        font-size: 120%;
        line-height: 1.5;
        position: relative;
        padding: 4px 0 1px 10px;
        background: url('/share/images/h5_bg.gif');
    }

    .midashi3.bgOff{
        background: none;
    }
}

@media all and (max-width: 979px) {
    #content {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    #inner-content-area {
        order: 1;
        width: auto;
    }

    .teiden-alert #inner-content-area {
        margin: 0;
        margin-top: 40px;
    }

    #breadcrumb {
        order: 4;
    }

    #footer,
    footer {
        order: 100;
    }

    body {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }

    #rightContent {
        width: 100vw;
    }

    #leftNav2 {
        width: 100%;
    }

    #leftNav2>a>img {
        display: none;
    }

    #leftNav2>a::before {
        width: 100%;
        content: '';
    }

    .left_nav_title {
        font-size: 14px;
        font-weight: bold;
        line-height: 1;
        padding: 1em 1em .75em;
        transform: scale(1, 1.05);
        vertical-align: middle;
        color: #fff;
        background: var(--category-color);
        box-shadow: 0 1px 1px #999;
        text-shadow: 0 1px 2px #564242;
    }
    .midashi2 .midashi2_1{
        display:block;
    }
    .midashi2 .midashi2_2{
        font-size: 80%;
    }
}


@media (min-width: 980px) {
    #content {
        display: grid;
        justify-content: space-between;
        grid-template-columns: 176px 764px;
        grid-template-areas: 'leftnav rightContent';
    }

    #rightContent {
        grid-area: rightContent;
    }

    #leftNav,
    #leftNav2 {
        grid-area: leftnav;
    }
}